.tabUnactive {
	height:20px;
	padding-left:7px;
	padding-right:5px;
	border-top:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
	border-bottom:1px solid #828B96;
	background-color:#EEEEEE;
	color:#888888;
	font-size:11px;
	cursor:pointer;
	background-image:none;
	font-weight:normal;
}
.tabActive {
	height:20px;
	padding-left:8px;
	padding-right:5px;
	border-top:0px solid #000000;
	border-right:1px solid #828B96;
	border-left:0px solid #828B96;
	border-bottom:1px solid #CDD9E7;
	background-color:#ffffff;
	color:#000000;
	font-size:11px;
	cursor:pointer;
	background-image:URL(../images/tab_bg_on.gif);
	font-weight:normal;
}
.tabSeparator {
	height:20px;
	font-size:10px;
	border-bottom:1px solid #828B96;
}
.lineOn {
	background-color:#ffEECC;
	cursor:hand;
	cursor:pointer;
}
.lineOff {
	background-color:#ffffff;
	cursor:hand;
	cursor:pointer;
}
.sheetUnactive {
	display:none;
}
.sheetActive {
	display:block;
	border:1px solid #828B96;
	border-top:none;
	width:599px;
	padding:0px;
	background-color:white;
}
.topButtonOff {
	background-color:#f7f7f7;
	border-top : 1px solid #f7f7f7;
	border-right : 1px solid #f7f7f7;
	border-left : 1px solid #f7f7f7;
	border-bottom : 1px solid #f7f7f7;
	font-size: 11px;
	text-align: center;
	width:70px;
	height:70px;
}
.topButtonOn {
	background-color:#FFFFFF;
	border-top : 1px solid #bbbbbb;
	border-right : 1px solid #EEEEEE;
	border-left : 1px solid #bbbbbb;
	border-bottom : 1px solid #EEEEEE;
	font-size: 11px;
	cursor: pointer;
	text-align: center;
	width:70px;
	height:70px;
}
.topMenuItemsDiv {
	filter:Shadow(Color=#909090, Direction=135);
}
.topMenuItems {
	background-color:#FFFFFF;
	border-top : 1px solid #aaaaaa;
	border-right : 1px solid #aaaaaa;
	border-left : 1px solid #aaaaaa;
	border-bottom : 1px solid #aaaaaa;
}
.topMenuItemOn {
	color:white;
	font-size: 11px;
	font-weight:normal;
	text-decoration:underline;
	background-color:#EEEEEE;
	padding-left:2px;
	height:18px;
	cursor:pointer;
}
.topMenuItemOff {
	color:#444444;
	font-size: 11px;
	font-weight:normal;
	text-decoration:none;
	background-color:#FFFFFF;
	padding-left:2px;
	height:18px;
	cursor:pointer;
}
.quickLinkOff {
	font-family:Arial;
	color:black;
	font-size:10px;
	font-weight:normal;
	background-color:#FFFFFF;
	padding-left:0px;
	height:18px;
	cursor:pointer;
}
.quickLinkOn {
	font-family:Arial;
	color:black;
	font-size:10px;
	font-weight:normal;
	background-color:#EEEEEE;
	padding-left:0px;
	height:18px;
	cursor:pointer;
}
.quickLinkActiveOff {
	font-family:Arial;
	color:white;
	font-size:10px;
	font-weight:normal;
	background-color:#5186CD;
	padding-left:0px;
	height:18px;
	cursor:pointer;
}
.quickLinkActiveOn {
	font-family:Arial;
	color:white;
	font-size:10px;
	font-weight:normal;
	background-color:#3166AD;
	padding-left:0px;
	height:18px;
	cursor:pointer;
}
.reportTable {
	font-size:10px;
}
.reportPrint {
	font-size:12px;
}
INPUT, SELECT,TEXTAREA {
	font-size:10px;
}
TEXTAREA {
	font-family:courier;
}
BODY, TD {
	color:#222222;
	font-family: Tahoma;
	font-size:14px;
}
A:ACTIVE {
	font-family : Tahoma, Helvetica, sans-serif;
	color : #02339C;
	text-decoration:none;
}
A:LINK {
	font-family : Tahoma, Helvetica, sans-serif;
	color : #842f40;
	text-decoration:none;
}
A:VISITED {
	font-family : Tahoma, Helvetica, sans-serif;
	color : #842f40;
	text-decoration:none;
}
A:HOVER {
	font-family : Tahoma, Helvetica, sans-serif;
	color : #CC0000;
	text-decoration:underline;
	font-weight:bold;
}
H4 {
	color: #490000;
	font-size:12pt;
	font-family : Tahoma, Helvetica, sans-serif;
}
a.newly {
	font-size: 10px;
	color: #990000;
}
a.newly:link {
	font-size: 10px;
	text-decoration: none;
}
a.newly:visited {
	font-size: 10px;
	text-decoration: none;
	color: #990000;
}
a.newly:hover {
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
}
a.newly:active {
	font-size: 10px;
	text-decoration: none;
	color: #009933;
}
.tr_hand {
	cursor:pointer;
}
.ph {
	color:white;
/*	background-color:#77AAD0;*/
	color:#555555;
	font-family: Tahoma;
	font-size:12px;
	border-bottom:0px solid #3B749F;
/*	background-color:#f0f0f0;*/
}
.pn {
	color:#333333;
	font-family: Tahoma;
	font-size:11px;
	height:20px;
	padding-top:0px;
}
.pi {
	color:#333333;
	font-family: Tahoma;
	font-size:11px;
	height:20px;
}
.th {
	height:25px;
	color:#333333;
	font-family: Tahoma;
	font-size:11px;
	font-weight:bold;
	background-image:url(../images/th.gif);
}
.button_style {
	height:22px;
	color:#333333;
	font-family: Tahoma;
	font-size:12px;
	font-weight:normal;
	border:0px;
	background-image:url(../images/th.gif);
}
.formHelp {
	color:#888888;
	font-size:11px;
	font-style:normal;
}
.printTH {
	height:28px;
	color:#000000;
	font-family: Tahoma;
	font-size:14px;
	font-weight:bold;
}
.fb {
	color:#333333;
	font-family: Tahoma;
	font-size:11px;
	font-weight:bold;
	background-image:url(../images/bg2.gif);
	height:50px;
	text-align:center;
}
.tt {
	color:#000000;
	font-family: Tahoma;
	font-size:11px;
	height:28px;
	padding-top:7px;
	padding-bottom:5px;
	vertical-align : top;
}
.no_data {
	height:60px;
	padding-left:25px;
	font-weight:bold;
}
.h3 {
	color:#BCBA07;
	font-family: Tahoma;
	font-size:16px;
	font-weight : bold;
}
.h3s {
	color:#003263;
	font-family: Tahoma;
	font-size:14px;
}
.h4 {
	color:#013368;
	font-family: Tahoma;
	font-size:12px;
}
.h4b {
	color:black;
	font-family: Tahoma;
	font-size:12px;
	font-weight:bold;
}
.h5 {
	color:#222222;
	font-family: Tahoma;
	font-size:10px;
	font-weight : bold;
}
.h6 {
	color:#FFFFFF;
	font-family: Tahoma;
	font-size:8px;
	font-weight : bold;
}


.error_font	{
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

.message_error {
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

.message_comment {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:italic;
}

.message_success {
	color:#336600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.inputboxstyle {
	height: 25px;
	font-family: arial;
	font-size: 16px;
	/*color: #484848;*/
    width:253px;
    font-weight: normal;
    border: 1px solid #65a6f6;
}
.inputTextAreastyle {
	height: 54px;
	font-family: arial;
	font-size: 16px;
	/*color: #484848;*/
    width:553px;
    font-weight: normal;
    border: 1px solid #65a6f6;
}
.dropdownstyle {
	height: 25px;
	font-family: arial;
	font-size: 16px;
	color: #000000;
	width: 298px;
	border: 1px solid #65a6f6;

}
.inputbox {
	height: 12px;
	font-family: arial;
	font-size: 16px;
	/*color: #484848;*/    
    font-weight: normal;
    width: 198px;
}
.hide
{
	display:none;
}